@font-face
{
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(../font/Roboto-Regular.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body
{
	font-size:12px;
	background:#FFF;
}

a, a:link
{
	color: #b51a8a;
	font-size:12px;
}

body , .ui-widget
{
	font-family: 'Roboto' , san-serif;
}

div#header
{
	background:none;
}

div#header div#c_logo
{
	width:191px;
	height:61px;
	background: url("../pics/giims.png") 0 0 no-repeat;
	background-size: contain;
}

#logo_bloc
{
	background: url("../pics/giims.png") no-repeat;
	background-size:contain;
	width:200px;
	height:50px;
}

#bloc
{
	background:none;
}

div#c_menu
{
	left:191px;
}

div#c_ssmenu1
{
	background:none;
	margin-top:25px;
}

.tab_bg_1 , .tab_bg_2 , .tab_bg_4
{
	background-color: #FCFCFC;
}

.tab_cadre th, .tab_cadre_fixe th, .tab_cadre_fixehov th, .tab_cadrehov th
{
	background-color:#FAFAFA;
	padding:5px;
}

.tab_cadrehov
{
	text-align:center;
}

ul#menu ul.ssmenu
{
	background:#FFF;
	border:1px solid #FCFCFC;
}

ul#menu ul li
{
	border-bottom:1px solid #FCFCFC;
	text-align:center;
}

ul#menu ul li a:hover
{
	background-color:#ee8ad2;
	color:#FFF;
}

#page
{
	border-radius:0px;
}

input.submit , span.vsubmit , a.vsubmit , input.submit:hover , span.vsubmit:hover , a.vsubmit:hover
{
	padding:5px;
	background:none;
	background-color:#b51a8a;
	color:#FFF;
	border-color:#FCFCFC;
	font-weight:bold;
}

div#c_recherche form div#boutonRecherche input
{
	padding:0px;
	padding-left:2px;
}

.loadingindicator
{
	border:0px;
	background:#ee8ad2;
	padding:5px;
	border-radius:0px;
	color:#FFF;
}

#logo_login
{
	background: url(../pics/giims.png)  no-repeat;
	width:190px;
	height:65px;
	background-color:white;
	background-size:contain;
}

#boxlogin
{
	background:none;
}

#boxlogin legend
{
	color:#b51a8a;
}

#boxlogin input
{
	border-color:white;
}

#firstboxlogin
{
	color:#b51a8a;
}

#footer
{
	background:#FFF;
}